Subject: Re: forcedeth gigabit detection

From: Frank v Waveren <[email-masked]>
Date: Tue, 8 Aug 2006 00:32:47 +0200

You know, I suddenly feel very foolish. Sorry for having wasted
everyone's time, and thanks for your keen eye.

On Tue, Aug 08, 2006 at 12:19:24AM +0200, Krzysztof Halasa wrote:
> Frank v Waveren <[email-masked]> writes:
> 
> > The nforce2 builtin network on my A7N8X-delux motherboard won't detect
> > as gigabit-capable using the forcedeth driver. 
> 
> Asustek doesn't seem to indicate it has gigabit ports, are you
> sure your mb does have them? Perhaps it's a different version,
> something like A7N8X-E?
> -- 
> Krzysztof Halasa
> 

-- 
Frank v Waveren                                  Key fingerprint: BDD7 D61E
[email-masked]                                              5D39 CF05 4BFC F57A
Public key: hkp://wwwkeys.pgp.net/468D62C8              FA00 7D51 468D 62C8